<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<form action="#" method="post">
		<div>
			<label for="field-1">Field 1</label>
			<input 
				type="text"
				id="field-1"
				name="field-1"
				value=""
				placeholder="Text1">
		</div>
		<div>
			<label for="field-2">Field 2</label>
			<input 
				type="text"
				id="field-2"
				name="field-2"
				value=""
				placeholder="Text2">
		</div>	
	
		<div>
			<label for="field-3">Field 3</label>
			<select name="field-3" id="field-3">
				<option value="Combo1">Combo1</option>
				<option value="Combo2">Combo2</option>
			</select>
		</div>
		<div>
			<label for="field-4">Field 4</label>
			<input 
				type="text"
				id="field-4"
				name="field-4"
				value=""
				placeholder="Text4">
		</div>	
			<div>
			<label for="field-5">Field 5</label>
			<input 
				type="text"
				id="field-5"
				name="field-5"
				value=""
				placeholder="Text5">
		</div>	
	
			<div>
				<label for="field-6">Field 6</label>
				<textarea name="field-6" id="field-6" cols="20" rows="10"></textarea>
			</div>
			<div>
				<button type="submit">Ok</button>
				<button type="submit">Cancle</button>
			</div>
	</form>
</body>
</html>